* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b,
em{
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}
.ita{
	font-style: italic;
}

.banner-h{
	background: url(/newcpzt/images/imageszt1338/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	width: 1360px;
}
.banner-fl{
	width:53%;
    float: right;
    padding: 1% 3% 2% 6%;
    margin: 8% 0% 0% -5%;
	text-align: right;
    box-sizing: border-box;
    background-image: -webkit-linear-gradient(right ,#ffffffd7 60%,#ffffff83,#ffffff0d);
}
.banner-fl span{
	display: block;
	height: auto;
	position: relative;
}
.banner-h figure{
	position: relative;
	width:52%;
	float:left;
	right:0 2%;
	top: 0%;
	z-index: 2;
}
.banner-h figure img{
	width: 100%;
	display: block;
}
.banner-h h1{
	position: relative;
	font-size: 108px;
    line-height: 136px;
	margin:4% auto 1%;
	letter-spacing: 6px;
    font-weight:bolder;
	color: #000000;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff,-2px -2px #0000003d;
}
.banner-h h1 b{
	font-size:50px;
	line-height: 60px;
	width:300px;
	margin-left: calc(100% - 300px);
	display: block;
	text-align: center;
	color: #ffffff;
	text-shadow: none;
	border-radius: 10px;
	background-color: #ff0000;
}
.banner-h h1 em{
	font-weight: bold;
	color: #0150cf;
}
.banner-h ul{
	width: 80%;
	margin-left: 20%;
}
.banner-h ul li{
	text-align: left;
	width:50%;
	float:left;
	font-size:30px;
	line-height:50px;
	padding-left:50px;
	background: url(/newcpzt/images/imageszt1338/banner_icon1.png) no-repeat left center;
	background-size: 38px;
	box-sizing: border-box;
}
.title-h{
	margin:4% auto 3%;
	text-align: center;
}
.title-h strong{
	display: block;
	font-size:80px;
	line-height:100px;
	font-weight: bold;
	color: #eeeeee;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-bottom: -2.2%;
}
.title-h h2{
	font-size:60px;
	line-height:70px;
	margin-bottom:1%;
	font-weight: bold;
	color: #000;
}
.title-h em{
	color: #ff5400;
	font-style: normal;
}
.title-h b{
	font-size:26px;
	line-height:50px;
	color: #000000;
	font-weight: 400;
	border-radius: 30px;
	padding: 3px 20px 6px;
	background-color: #d8ebff;
}

.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 3%;
}
.broble-h ul li{
	width:20%;
	float: left;
	text-align: center;
}
.broble-h ul li figure{
	width:160px;
	margin: 10px auto;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li font{
	font-size:30px;
	line-height:50px;
	color: #000000;
}
.broble-h ul li small{
	display: block;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	letter-spacing: 0px;
	text-transform: uppercase;
}


.pro-de-h{
    position: relative;
    z-index: 1;
    margin: 0% auto 2%;
}
.pro-de-h:after{
	position: absolute;
    left: 0;
    bottom: -7%;
    width: 90%;
    height: 27%;
    content: "";
    background-color: #0070ef;
    z-index: -1;
}
.pro-de-h figure{
	width:47%;
	float:right;
	border-radius: 10px;
	overflow: hidden;
}
.pro-de-fl{
	width:51%;
	float:left;
	padding: 3% 0% 0% 1%;
	box-sizing:border-box;
	color:#000000;
	letter-spacing:2px;
}
.pro-de-fl strong{
	display: block;
	font-weight: bold;
	font-size:46px;
	line-height: 46px;
	color: #000000;
}
.pro-de-fl strong em{
	color: #007eff;
}
.pro-de-fl p{
	font-size: 26px;
    line-height: 50px;
    margin: 8% auto 12%;
	color: #1a1a1a;
}
.pro-de-h small{
	font-size: 16px;
	line-height:30px;
	color: #ffffff;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.pro-de-h figure img{
	width: 100%;
	display: block;
}
.table-h table{
	width: 100%;
}
.table-h table:nth-of-type(2){
	float: right;
}
.table-h table tr td{
	font-size:28px;
    text-align: left;
    color: #333;
    padding:10px 0px 10px 16px;
    background: #f7f7f7;
    border: 1px #fff solid;
}
.table-h table tr td:nth-of-type(odd){
	background-color: #007eff;
	color: #fff;
}
.table-h p{
	margin: 1% auto;
	text-align: center;
	font-size:26px;
	line-height:50px;
	color: #1c1d1d;
	letter-spacing: 1px;
}
.coal-h{
	background: url(/newcpzt/images/imageszt1338/coal_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}
.coal-h ul li figure img,
.coal-h ul li figure{
	width: 100%;
	display: block;
}

.feature-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: 4%;
}
.feature-h ul li .text-h{
	padding: 4% 0% 0% 2%;
	box-sizing: border-box;
}
.feature-h ul li figure,
.feature-h ul li .text-h{
	width:48%;
}
.feature-h ul li:nth-of-type(even) .text-h,
.feature-h ul li:nth-of-type(odd) figure{
	float: left;
}
.feature-h ul li:nth-of-type(odd) .text-h,
.feature-h ul li:nth-of-type(even) figure{
	float:right;
}
.feature-h ul li .text-h b{
	font-size: 40px;
	line-height: 50px;
	color: #ffffff;
	padding: 6px;
	border-radius: 0px 20px 0px 20px;
	background-color: #007eff;
	display: inline-block;
	margin-bottom: 2%;
}
.feature-h ul li .text-h strong{
	display: block;
	font-weight: bold;
	font-size:50px;
	line-height:70px;
	color: #007eff;
}
.feature-h ul li .text-h strong em{
	color: #000000;
}
.feature-h ul li .text-h font{
	display: block;
	font-size: 18px;
    line-height:30px;
	color: #868686;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.feature-h ul li:nth-last-of-type(1){
	margin-bottom: 0%;
}
.feature-h p{
	font-size:25px;
	line-height:46px;
	color: #000000;
	margin-top: 2%;
}
.display-h{
	margin-top: .3%;
}
.display-b figure img,
.display-h figure,
.display-h figure img,
.scope-h ul li figure img{
	width: 100%;
	display: block;
}
.display-fr,
.display-fl{
	float: left;
	width: 25.7%;
}
.display-mod{
	width: 47.6%;
	float: left;
	margin: 0% .5%;
}
.display-h figure img{
	margin-bottom:2%;
}
.display-mod figure img{
	margin-bottom:1%;
}
.display-mod span{
	display: block;
	width: 100%;
	padding: 2%;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	background-color: #f71e1e;
}
.display-mod span strong{
	font-size:42px;
	line-height:53px;
	display: block;
}
.display-mod span font{
	font-size: 14px;
	line-height:20px;
	text-transform: uppercase;
}
.display-b figure{
	width: 36.2%;
	float: left;
	margin-right: .5%;
}
.display-b figure:nth-of-type(2){
	width: 36.6%;
}
.display-b figure:nth-of-type(3){
	width: 26.2%;
	margin-right: 0%;
}


















